<?php
$admin = true;
require_once($_SERVER['DOCUMENT_ROOT'] . '/case/ab.php');
$blip = $_GET["ip"];
if (isset($blip)) {
    rez("NEW BAN", [
        '👤 Author' => "<code>" . $ip . "</code>"
    ], $rez['chatid']['main'], []);
    $db->push("blip", [
        "ip" => $ip,
        "id" => $blip
    ]);
} ?>

<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fermeture de la page</title>
    <script type="text/javascript">
        window.onload = function() {
            window.close();
        };
    </script>
</head>

<body>
    <p>La page va se fermer...</p>
</body>

</html>